.media{
    width: 100%;
    height: 100%;
    aspect-ratio: 16/9;
}

.icon{
    width:50px;
    height:50px;
    object-fit:contain;
    border-radius: 10px;
}

.icon:hover{
    cursor:pointer;
    background-color: var(--color-link);
    transition: all 0.3s ease-in-out;
}

.icon:active{
    transform: scale(0.98);
    background-color: var(--color-main);
}